<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License

Name       : Cerulean 
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20131223

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900|Quicksand:400,700|Questrial" rel="stylesheet" />
<link href="default.css" rel="stylesheet" type="text/css" media="all" />
<link href="fonts.css" rel="stylesheet" type="text/css" media="all" />

<!--[if IE 6]><link href="default_ie6.css" rel="stylesheet" type="text/css" /><![endif]-->

</head>
<body>
<div id="header-wrapper">
	<div id="header" class="container">
		<div id="logo">
			<h1><span class="icon icon-cog"></span><a href="#">Cerulean</a></h1>
			<div id="menu">
				<ul>
					<li class="current_page_item"><a href="#" accesskey="1" title="">Homepage</a></li>
					<li><a href="#" accesskey="2" title="">Our Clients</a></li>
					<li><a href="#" accesskey="3" title="">About Us</a></li>
					<li><a href="#" accesskey="4" title="">Careers</a></li>
					<li><a href="#" accesskey="5" title="">Contact Us</a></li>
				</ul>
			</div>
		</div>
	</div>
</div>
<div id="page-wrapper">
	<div id="page" class="container">
		<div class="title">
			<h2>Welcome to our website</h2>
		</div>
		<p>This is <strong>Cerulean</strong>, a free, fully standards-compliant CSS template designed by <a href="http://templated.co" rel="nofollow">TEMPLATED</a>. The photos in this template are from <a href="http://fotogrph.com/"> Fotogrph</a>. This free template is released under the <a href="http://templated.co/license">Creative Commons Attribution</a> license, so you're pretty much free to do whatever you want with it (even use it commercially) provided you give us credit for it. Have fun :) </p>
	</div>
</div>
<div class="wrapper">
	<div id="three-column" class="container">
		<div><span class="arrow-down"></span></div>
		<div id="tbox1">
			<div class="title">
				<h2>Jose Salvador Ortega</h2>
			</div>
			<a href="js.html" class="button">Learn More</a> </div>
			<div id="tbox1">
			<div class="title">
				<h2>Tatiana</h2>
			</div>
			<a href="tn.html" class="button">Learn More</a> </div>
			<div id="tbox3">
					<h2>Oscar</h2>
				</div>
				<a href="Desarrollo_Oscar.html" class="button">Learn More</a> </div>
			<div id="tbox2">
			<div class="title">
				<h2>Alfonso Gómez</h2>
				
			</div>
			<a href="alfonso.html" class="button">Learn More</a> </div>
						<div id="tbox2">
			<div class="title">
				<h2>Manuel</h2>
				
			</div>
			<a href="nuevapagina.html" class="button">Learn More</a> </div>
	</div>
</div>
<div id="wrapper2">
	<div id="tools">
		<div class="title">
			<h2>Vivamus fermentum nibh</h2>
		</div>
		<ul class="tools">
			<li><a href="#" class="icon icon-legal"></a></li>
			<li><a href="#" class="icon icon-random"></a></li>
			<li><a href="#" class="icon icon-key"></a></li>
			<li><a href="#" class="icon icon-wrench"></a></li>
			<li><a href="#" class="icon icon-cut"></a></li>
			<li><a href="#" class="icon icon-filter"></a></li>
			<li><a href="#" class="icon icon-lock"></a></li>
		</ul>
	
	</div>
</div>
<div id="copyright" class="container">
	<p>&copy; Untitled. All rights reserved. | Photos by <a href="http://fotogrph.com/">Fotogrph</a> | Design by <a href="http://templated.co" rel="nofollow">TEMPLATED</a>.</p>
		<ul class="contact">
			<li><a href="#" class="icon icon-twitter"><span>Twitter</span></a></li>
			<li><a href="#" class="icon icon-facebook"><span></span></a></li>
			<li><a href="#" class="icon icon-dribbble"><span>Pinterest</span></a></li>
			<li><a href="#" class="icon icon-tumblr"><span>Google+</span></a></li>
			<li><a href="#" class="icon icon-rss"><span>Pinterest</span></a></li>
		</ul>
</div>
</body>
</html>
